.by-malomo-link-2 {
  position: static;
  padding-left: 4px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 700;
  text-decoration: underline;
}

.tracking-by-malomo-2 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
}

.event-date {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.current-status {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  color: #000;
  font-size: 18px;
  text-transform: uppercase;
}

.most-recent-event {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px;
  padding-bottom: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-bottom: 1px solid hsla(0, 0%, 77.7%, 0.5);
}

.by-malomo-2 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
}

.estimated-delivery {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 18px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.event-details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tracking-block {
  width: 250px;
  margin-top: 12px;
  margin-bottom: 12px;
  padding-right: 24px;
  padding-bottom: 12px;
  padding-left: 24px;
  background-color: #fff;
}

.event {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px;
  padding-bottom: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-bottom: 1px solid hsla(0, 0%, 77.7%, 0.5);
}

.tracking-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 660px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hide-history-btn-text {
  font-family: Montserrat, sans-serif;
  color: #4a4a4a;
  font-size: 11px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.hide-history-btn-text:hover {
  font-weight: 500;
}

.event-month {
  margin-right: 6px;
  color: #333;
  font-size: 14px;
  line-height: 150%;
  text-align: left;
}

.event-time {
  color: rgba(51, 51, 51, 0.75);
  font-size: 14px;
  line-height: 150%;
  text-align: left;
}

.carrier-data {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.estimated-delivery-month {
  display: block;
  margin: 0px 5px;
  color: #000;
  font-size: 20px;
  line-height: 125%;
  text-align: center;
}

.estimated-delivery-day-of-week {
  display: block;
  margin: 0px 5px;
  color: #000;
  font-size: 20px;
  line-height: 125%;
  text-align: center;
}

.tracking-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 540px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Black--Gold-Malomo.jpg');
  background-position: 50% 25%;
  background-size: cover;
  background-repeat: no-repeat;
}

.tracking-number {
  color: grey;
  font-size: 11px;
  line-height: 125%;
  text-align: left;
}

.carrier-logo-2 {
  max-height: 24px;
  max-width: 64px;
  margin-right: 8px;
}

.event-location {
  display: inline;
  color: #333;
  font-size: 14px;
  line-height: 150%;
}

.status-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.accordion-event-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  margin-bottom: -24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.event-message {
  color: #333;
  font-size: 13px;
  line-height: 150%;
}

.carrier-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 250px;
  margin-bottom: 10px;
  padding: 10px 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.estimated-delivery-date {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.branded-status {
  margin-left: 45px;
  color: #fff;
  font-size: 58px;
  line-height: 125%;
  text-align: center;
  text-shadow: 0 0 15px #000;
}

.accordion-control-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 18px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.malomo-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tracking-overview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.branded-status-arrival {
  margin-right: -24px;
  margin-bottom: 24px;
  margin-left: -24px;
  background-color: rgba(153, 0, 0, 0.95);
  color: #fff;
  font-size: 14px;
  line-height: 250%;
  text-align: center;
  letter-spacing: 0.25em;
  text-transform: uppercase;
}

.show-history-btn-text {
  font-family: Montserrat, sans-serif;
  color: #4a4a4a;
  font-size: 11px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.show-history-btn-text:hover {
  font-weight: 500;
}

.timeline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.timeline-ready {
  height: 2px;
  margin-right: 2px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: rgba(0, 0, 0, 0.2);
}

.timeline-ready.filled {
  height: 6px;
  background-color: #000;
}

.timeline-in-transit {
  height: 2px;
  margin-right: 2px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: rgba(0, 0, 0, 0.2);
}

.timeline-in-transit.filled {
  height: 6px;
  background-color: #000;
}

.timeline-out-for-delivery {
  height: 2px;
  margin-right: 2px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: rgba(0, 0, 0, 0.2);
}

.timeline-out-for-delivery.filled {
  height: 6px;
  background-color: #000;
}

.timeline-delivered {
  height: 2px;
  min-width: 20px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: rgba(0, 0, 0, 0.2);
}

.timeline-delivered.filled {
  height: 6px;
  background-color: #000;
}

.estimated-delivery-day {
  display: block;
  margin: 0px 5px;
  color: #000;
  font-size: 64px;
  line-height: 125%;
  text-align: center;
}

.menu-bar-left-logo-centered-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 108px;
  padding: 20px 50px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand-navigation-link {
  margin-right: 20px;
}

.logo-image {
  width: 230px;
}

.navigation-menu {
  margin-right: 50px;
  margin-left: 50px;
}

.navigation-link {
  padding: 5px 9px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-bottom: 2px solid transparent;
  font-family: Futura, sans-serif;
  color: #000;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.025em;
  text-decoration: none;
  cursor: pointer;
}

.navigation-link:hover {
  border-bottom: 2px solid #000;
}

.product-block {
  display: none;
  margin-top: 75px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #fff;
}

.product-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.product-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.product-image:hover {
  background-image: none;
}

.product-price {
  display: block;
  margin-top: 3px;
  margin-bottom: 0px;
  color: #050038;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.025em;
  text-decoration: none;
}

.product-title {
  display: block;
  margin-bottom: 0px;
  color: #050038;
  font-size: 14px;
  line-height: 150%;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.05em;
  text-decoration: none;
}

.product-grid-square {
  max-width: 220px;
  margin: 10px;
}

.section-heading {
  margin-bottom: 20px;
}

.section-heading.centered {
  margin-top: 0px;
  color: #050038;
  font-size: 28px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.025em;
}

.three-column-margin-image-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 75px;
  margin-bottom: 75px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.three-column-margin-container {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.three-column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1020px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.three-column-img {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.margin-link-container-collection-football {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Football-Collection.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-decoration: none;
}

.body {
  font-family: Futura, sans-serif;
}

.product-container {
  max-width: 980px;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 60px 56px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  background-color: #f5f5f5;
}

.footer-link-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 150px;
  margin-right: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-link {
  margin-bottom: 0.25em;
  padding-top: 4px;
  padding-bottom: 4px;
  color: #000;
  font-size: 15px;
  text-decoration: none;
}

.footer-header {
  margin-bottom: 20px;
  color: #000;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.body-copy {
  margin-bottom: 1em;
  color: #000;
  font-size: 15px;
  line-height: 150%;
  letter-spacing: 0.025em;
}

.footer-column {
  display: block;
  width: 338px;
  margin-right: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-column-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 280px;
  margin-right: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.social-link {
  padding-right: 4px;
  padding-left: 4px;
}

.social-link-insta {
  margin-left: 16px;
  padding-right: 4px;
  padding-left: 4px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.navigation-link-mobile {
  display: none;
  padding: 5px 9px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-bottom: 2px solid transparent;
  font-family: Futura, sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 0.025em;
  text-decoration: none;
  cursor: pointer;
}

.navigation-link-mobile:hover {
  border-bottom: 2px solid #000;
}

.collection-label {
  font-family: Futura, sans-serif;
  color: #fff;
  font-size: 48px;
  line-height: 125%;
  text-align: center;
  text-shadow: 0 0 13px #000;
}

.margin-link-container-collection-2020 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/2020-T-Shirts.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-decoration: none;
}

.margin-link-container-collection-hoodies {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Hoodies_Final.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-decoration: none;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 128px;
  height: 42px;
  margin-top: 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #900;
  color: #fff;
  font-weight: 400;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.help-text-block {
  position: relative;
}

.help-text-trigger {
  font-family: 'Open Sans', sans-serif;
  color: #4e4f4f;
  font-size: 14px;
  font-weight: 300;
  text-decoration: underline;
  cursor: pointer;
}

.help-text-trigger:hover {
  font-weight: 400;
}

.tool-tip-box {
  z-index: 8;
  display: none;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.close-icon {
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 4px;
  padding-bottom: 4px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  cursor: default;
}

.image-38 {
  opacity: 0.5;
  cursor: pointer;
}

.text-block-16 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 150%;
}

.delivered-contact-link {
  color: #000;
  font-weight: 700;
  text-decoration: underline;
}

.estimated-delivery-date-message {
  display: block;
  margin: 0px 5px;
  color: #000;
  font-size: 20px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
}

.estimated-delivery-day-of-week-no-date {
  display: none;
  margin: 0px 5px;
  color: #000;
  font-size: 20px;
  line-height: 125%;
  text-align: center;
}

.estimated-delivery-month-no-date {
  display: none;
  margin: 0px 5px;
  color: #000;
  font-size: 20px;
  line-height: 125%;
  text-align: center;
}

.estimated-delivery-day-no-date {
  display: none;
  margin: 0px 5px;
  color: #000;
  font-size: 64px;
  line-height: 125%;
  text-align: center;
}

.tracking-overview-no-data {
  display: none;
  padding-top: 0px;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.accordion-event-container-no-data {
  display: none;
  overflow: auto;
  margin-bottom: -24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.accordion-control-no-data {
  display: none;
  margin-top: 18px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.event-date-no-data {
  display: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.event-location-no-data {
  display: none;
  color: #333;
  font-size: 14px;
  line-height: 150%;
}

.event-message-no-data {
  color: #333;
  font-size: 13px;
  line-height: 150%;
  text-align: center;
}

.carrier-container-no-data {
  display: none;
  margin-bottom: 10px;
  padding: 10px 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.most-recent-event-no-data {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px;
  padding-bottom: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-bottom: 1px none hsla(0, 0%, 77.7%, 0.5);
}

.branded-status-no-data {
  display: none;
  margin-left: 45px;
  color: #fff;
  font-size: 58px;
  line-height: 125%;
  text-align: center;
  text-shadow: 0 0 15px #000;
}

.google-tag-manager {
  display: none;
}

.product-block-2 {
  max-width: 95vw;
  margin-right: auto;
  margin-left: auto;
  padding-top: 8vh;
  padding-bottom: 4vh;
}

.optional-1-col-header {
  margin-bottom: 20px;
}

.optional-1-col-header.centered {
  margin-top: 0px;
  font-size: 32px;
  line-height: 125%;
  font-weight: 600;
  text-align: center;
}

.section-inner {
  width: 95vw;
  margin-right: auto;
  margin-left: auto;
}

.section-inner.fixed {
  width: auto;
  max-width: 1280px;
  padding-right: 30px;
  padding-left: 30px;
}

.section-inner.fixed.edge-to-edge {
  padding-right: 0px;
  padding-left: 0px;
}

.four-column-link-content-overlay-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('../images/Hoodies.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.grid-item-title-overlay {
  display: block;
  margin-bottom: 0px;
  color: #fff;
  font-size: 48px;
  line-height: 125%;
  font-weight: 400;
  text-decoration: none;
}

.section-header-2 {
  display: none;
  margin-top: 0px;
  line-height: 125%;
  font-weight: 400;
  text-align: center;
}

.button-content {
  display: inline-block;
  margin-top: 24px;
  padding: 12px 24px;
  background-color: rgba(153, 0, 0, 0.95);
  color: #fff;
  text-align: center;
  letter-spacing: 0.2em;
  text-decoration: none;
  text-transform: uppercase;
}

._4-column-grid-overlay {
  display: -ms-grid;
  display: grid;
  margin-top: 20px;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.four-column-link-content-overlay-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('../images/Headwear.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.body-copy-2 {
  font-size: 16px;
  line-height: 150%;
}

.body-copy-2.centered {
  display: none;
  text-align: center;
}

.four-column-link-content-overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('../images/Football-Collection.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.four-column-link-content-overlay-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('../images/2020-T-Shirts.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.four-column-overlay {
  padding-top: 8vh;
  padding-bottom: 8vh;
}

.media-item-text {
  display: none;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 125%;
  font-weight: 400;
}

.four-column-link-content-overlay-4-copy5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('../images/Custom-T-Shirts.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.margin-link-container-collection-hats {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Headwear.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-decoration: none;
}

.margin-link-container-collection-custom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 244px;
  height: 244px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/customs.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .tracking-block {
    margin-left: 20px;
  }
  .tracking-section {
    min-height: 440px;
    min-width: auto;
    margin-bottom: -111px;
    padding-bottom: 48px;
  }
  .carrier-data {
    left: 1px;
    top: -54px;
  }
  .accordion-event-container {
    overflow: auto;
  }
  .carrier-container {
    margin-left: 20px;
  }
  .branded-status {
    margin-right: 10px;
  }
  .malomo-container {
    margin-left: 20px;
  }
  .menu-bar-left-logo-centered-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .navigation-menu {
    margin-top: 10px;
  }
  .navigation-link {
    display: none;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 12px;
  }
  .product-block {
    padding-bottom: 0px;
  }
  .margin-link-container-collection-football {
    width: 144px;
    height: 144px;
  }
  .navigation-link-mobile {
    display: inline-block;
  }
  .collection-label {
    font-size: 22px;
  }
  .margin-link-container-collection-2020 {
    width: 144px;
    height: 144px;
  }
  .margin-link-container-collection-hoodies {
    width: 144px;
    height: 144px;
  }
  .button {
    width: 100px;
  }
  .tool-tip-box {
    width: auto;
  }
  .accordion-event-container-no-data {
    overflow: auto;
  }
  .carrier-container-no-data {
    margin-left: 20px;
  }
  .branded-status-no-data {
    margin-right: 10px;
  }
  .section-inner.fixed {
    padding-right: 16px;
    padding-left: 16px;
  }
  .section-inner.fixed.edge-to-edge {
    padding-right: 0px;
    padding-left: 0px;
  }
  .text-block-21 {
    font-size: 10px;
  }
  .text-block-22 {
    font-size: 10px;
  }
  .text-block-23 {
    font-size: 10px;
  }
  .text-block-24 {
    font-size: 10px;
  }
  .text-block-25 {
    font-size: 10px;
  }
  .margin-link-container-collection-hats {
    width: 144px;
    height: 144px;
  }
  .margin-link-container-collection-custom {
    width: 144px;
    height: 144px;
  }
}

@media screen and (max-width: 767px) {
  .by-malomo-link-2 {
    color: #000;
  }
  .tracking-by-malomo-2 {
    color: #000;
  }
  .tracking-block {
    width: auto;
    margin-bottom: 0px;
    margin-left: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .tracking-history {
    top: -85px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .tracking-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    min-height: 240px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    background-image: url('../images/Football-Tracking.jpg');
    background-position: 50% 0%;
    background-size: cover;
  }
  .event-month {
    font-size: 16px;
  }
  .event-time {
    font-size: 16px;
  }
  .carrier-data {
    top: -62px;
  }
  .estimated-delivery-month {
    font-size: 36px;
  }
  .estimated-delivery-day-of-week {
    font-size: 36px;
  }
  .tracking-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-image: none;
    background-size: auto;
  }
  .event-location {
    font-size: 16px;
    text-align: left;
  }
  .status-container {
    min-width: 140px;
  }
  .accordion-event-container {
    overflow: auto;
  }
  .event-message {
    font-size: 14px;
  }
  .carrier-container {
    width: auto;
    margin-left: 0px;
  }
  .estimated-delivery-date {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 56px;
    line-height: 58px;
  }
  .branded-status {
    margin-left: 0px;
    font-size: 32px;
  }
  .malomo-container {
    margin-left: 0px;
  }
  .branded-status-arrival {
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: transparent;
    color: rgba(153, 0, 0, 0.95);
    font-size: 20px;
    line-height: 150%;
  }
  .estimated-delivery-day {
    font-size: 120px;
  }
  .brand-navigation-link {
    display: block;
  }
  .navigation-link {
    padding-right: 10px;
    padding-left: 10px;
  }
  .product-block {
    padding-right: 20px;
    padding-left: 20px;
  }
  .product-image {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .product-price {
    max-width: 320px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .product-title {
    max-width: 320px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .three-column-margin-image-block {
    padding-right: 10px;
    padding-left: 10px;
    background-position: 0% 50%;
    background-size: cover;
  }
  .three-column-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .margin-link-container-collection-football {
    width: 100vw;
    height: 200px;
    background-size: cover;
  }
  .footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-link-container {
    margin-bottom: 20px;
    margin-left: 10px;
    text-align: center;
  }
  .footer-header {
    text-align: center;
  }
  .body-copy {
    text-align: center;
  }
  .footer-column {
    margin-bottom: 20px;
    margin-left: 10px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    text-align: center;
  }
  .footer-column-text {
    margin-right: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .margin-link-container-collection-2020 {
    width: 100vw;
    height: 200px;
  }
  .margin-link-container-collection-hoodies {
    width: 100vw;
    height: 200px;
  }
  .estimated-delivery-date-message {
    font-size: 36px;
  }
  .estimated-delivery-day-of-week-no-date {
    font-size: 36px;
  }
  .estimated-delivery-month-no-date {
    font-size: 36px;
  }
  .estimated-delivery-day-no-date {
    font-size: 120px;
  }
  .accordion-event-container-no-data {
    overflow: auto;
  }
  .event-location-no-data {
    font-size: 16px;
    text-align: left;
  }
  .event-message-no-data {
    font-size: 14px;
  }
  .carrier-container-no-data {
    margin-left: 0px;
  }
  .branded-status-no-data {
    margin-left: 0px;
    font-size: 32px;
  }
  .product-block-2 {
    padding-top: 4vh;
    padding-bottom: 4vh;
  }
  ._4-column-grid-overlay {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .media-item-text {
    margin-right: auto;
    margin-left: auto;
  }
  .margin-link-container-collection-hats {
    width: 100vw;
    height: 200px;
  }
  .margin-link-container-collection-custom {
    width: 100vw;
    height: 200px;
  }
}

@media screen and (max-width: 479px) {
  .tracking-by-malomo-2 {
    font-weight: 500;
  }
  .current-status {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 24px;
  }
  .most-recent-event {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .estimated-delivery {
    margin-top: 18px;
  }
  .tracking-block {
    z-index: 2;
  }
  .tracking-history {
    top: -68px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tracking-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 16px;
    padding-bottom: 16px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    background-image: url('../images/Football-Tracking.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .hide-history-btn-text {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 16px;
  }
  .event-month {
    font-size: 18px;
    text-decoration: none;
    text-transform: none;
  }
  .event-time {
    font-size: 18px;
  }
  .estimated-delivery-month {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .estimated-delivery-day-of-week {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .tracking-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .tracking-number {
    color: #4a4a4a;
    text-align: center;
  }
  .status-container {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .accordion-event-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: auto;
    width: auto;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .event-message {
    font-size: 16px;
  }
  .carrier-container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .estimated-delivery-date {
    margin-top: -16px;
  }
  .accordion-control-2 {
    margin-top: 6px;
  }
  .tracking-overview {
    margin: -2px -24px 10px;
  }
  .branded-status-arrival {
    margin-bottom: 20px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 12px;
  }
  .show-history-btn-text {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 16px;
  }
  .estimated-delivery-day {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .menu-bar-left-logo-centered-menu {
    padding-right: 10px;
    padding-left: 10px;
  }
  .brand-navigation-link {
    margin-right: 0px;
    margin-left: 0px;
  }
  .logo-image {
    width: 200px;
  }
  .navigation-menu {
    top: 55px;
    display: block;
    margin: 12px 0px;
    padding-right: 0px;
  }
  .navigation-link {
    margin-left: 12px;
    padding: 0px 4px;
    font-size: 12px;
    text-transform: uppercase;
  }
  .product-block {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .product-image {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .product-price {
    display: inline-block;
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .product-title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .three-column-margin-image-block {
    padding-top: 0px;
    background-image: none;
  }
  .three-column-margin-container {
    margin-right: -6px;
    margin-left: -6px;
  }
  .three-column-container {
    margin-right: -6px;
    margin-left: -6px;
  }
  .footer-column {
    width: auto;
  }
  .footer-column-text {
    max-width: none;
  }
  .tool-tip-box {
    display: none;
    width: 75vw;
  }
  .close-icon {
    left: 0px;
    top: 20px;
    width: 90vw;
    padding-right: 12px;
  }
  .estimated-delivery-date-message {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    font-size: 24px;
  }
  .estimated-delivery-day-of-week-no-date {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .estimated-delivery-month-no-date {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .estimated-delivery-day-no-date {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .tracking-overview-no-data {
    margin: -2px -24px 10px;
  }
  .accordion-event-container-no-data {
    overflow: auto;
    width: auto;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .accordion-control-no-data {
    margin-top: 6px;
  }
  .event-message-no-data {
    font-size: 16px;
  }
  .carrier-container-no-data {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .most-recent-event-no-data {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .media-item-text {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@font-face {
  font-family: 'Futura';
  src: url('../fonts/futura_n4.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}